<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css" integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS"
        crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="css/stylecomp.css">
    <title>Compétences</title>
</head>

<body><br><br><br><br><p>Voilà la liste de mes compétences qui ne cessent de croitre grace a Pierre et Jean.</p><br><br><br><br>
    <div class="container-fluid">
    <div class="card-deck">
        <div class="card">
            <img src="./img/html.jpg" class="card-img-top" alt="html">
            <div class="card-body">
                <h5 class="card-title">HTML 5</h5>
                <div class="progress">
                    <div class="progress-bar progress-bar-striped bg-danger progress-bar-animated" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 90%"></div>
                  </div>
        </div>
    </div>
    <div class="card">
        <img src="./img/css.png" class="card-img-top" alt="CSS">
        <div class="card-body">
            <h5 class="card-title">CSS 3</h5>
            <div class="progress">
                <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 90%"></div>
              </div>
        </div>
    </div>
    <div class="card">
        <img src="./img/php.jpg" class="card-img-top" alt="PHP">
        <div class="card-body">
            <h5 class="card-title">PHP 7</h5>
            <div class="progress">
                <div class="progress-bar progress-bar-striped bg-info progress-bar-animated" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 48%"></div>
              </div>
        </div>
    </div>
    <div class="card">
        <img src="./img/javascript.jpg" class="card-img-top" alt="JS">
        <div class="card-body">
            <h5 class="card-title">JAVASCRIPT</h5>
            <div class="progress">
                <div class="progress-bar progress-bar-striped bg-warning progress-bar-animated" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 58%"></div>
              </div>
        </div>
    </div>
    </div>
    </div>
    </div><br><br>
    <div class="container-fluid">
        <div class="card-deck">
            <div class="card">
                <img height="280rem" src="./img/twitter_bootstrap-wallpaper-1280x720--1-.jpg" class="card-img-top" alt="html">
                <div class="card-body">
                    <h5 class="card-title">BOOTSTRAP</h5>
                    <div class="progress">
                        <div class="progress-bar progress-bar-striped bg-secondary progress-bar-animated" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 80%"></div>
                      </div>
            </div>
        </div>
        <div class="card">
            <img height="280rem" src="./img/symfony-4-sensiolabs.jpg" class="card-img-top" alt="CSS">
            <div class="card-body">
                <h5 class="card-title">SYMFONY 4</h5>
                <div class="progress">
                    <div class="progress-bar progress-bar-striped bg-dark progress-bar-animated" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 75%"></div>
                  </div>
            </div>
        </div>
        <div class="card">
            <img height="280rem" src="./img/mysql-logo-png.png" class="card-img-top" alt="PHP">
            <div class="card-body">
                <h5 class="card-title">MySQL</h5>
                <div class="progress">
                    <div class="progress-bar progress-bar-striped bg-primary progress-bar-animated" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 30%"></div>
                  </div>
            </div>
        </div>
        <div class="card">
            <img height="280rem" src="./img/1*wFL3csJ96lQpY0IVT9SE3w.jpeg" class="card-img-top" alt="JS">
            <div class="card-body">
                <h5 class="card-title">Vue.JS</h5>
                <div class="progress">
                    <div class="progress-bar progress-bar-striped bg-success progress-bar-animated" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 15%"></div>
                  </div>
            </div>
        </div>
        </div>
        </div>
        </div><br>
</body>

</html>